EDKB12WS Reference

# clsConnectionProvider Methods

clsConnectionProvider Class See Also

The following tables list the members exposed by the clsConnectionProvider type.

Methods

| Name | Description
--- | --- | ---
| BeginTransaction |
| CloseConnection |
| CommitTransaction |
| Dispose | (Overloaded)
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| InitClass |
| MemberwiseClone | (Overloaded) (inherited from Object).
| OpenConnection |
| ReferenceEquals | (inherited from Object).
| RollbackTransaction |
| SaveTransaction |
| ToString | (inherited from Object).

Top
See Also

#### Reference

clsConnectionProvider Class
EDKB12WS.edokadb Namespace